
Redmine - Feature #4284

Improve "New issue" view for many project members

2009-11-25 07:18 - li wei

Status: New Start date: 2009-11-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When the project too many members, "New issue" tab page becomes very 'ugly' to see.  At the same time，The "assigned to" 's

drop-down menu will become very long . Reference to the following pictures.

History

#1 - 2009-11-25 07:19 - li wei

 fg.jpg 

#2 - 2009-11-25 07:20 - li wei

- File slide_down_menu.gif added

#3 - 2009-11-25 20:50 - Jean-Philippe Lang

- Subject changed from current "New issue" tab page have a defect to Improve "New issue" view for many project members

#4 - 2009-11-25 20:50 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#5 - 2010-07-21 01:52 - li wei

- Assignee set to Eric Davis

#6 - 2010-10-25 17:00 - Eric Davis

- Assignee deleted (Eric Davis)

Files

fg.jpg 48.1 KB 2009-11-25 li wei

slide_down_menu.gif 219 KB 2009-11-25 li wei
